body
{
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: #252525;
}
a:link, body_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
	text-decoration: none;
}
.page
{
	color: #FFFFFF;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #000000;
	color: #000000;
	border: 1px solid #000000;
}
.tcat
{
	background: #024a84 url(../../../../../images/misc/eminemweb/cat_bar.jpg) no-repeat top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #000000;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
.tfoot
{
	color: #E0E0F6;
}
.tfoot a:link, .tfoot_alink
{
	color: #E0E0F6;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E0E0F6;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFF66;
}
.alt1, .alt1Active
{
	background: #003e7c;
	color: #FFFFFF;
}
.alt2, .alt2Active
{
	background: #003366;
	color: #FFFFFF;
}
.inlinemod
{
	background: #FF9900;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #FFFFFF;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #192229;
	color: #FFFFFF;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #212d37;
	color: #FFFFFF;
}
legend
{
	color: #CC6600;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #006699;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #CC6600;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #333333;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #CC6600;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #CC6600;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #CC6600;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
html
{
	scrollbar-base-color: #999999;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #2E2E2E;
         scrollbar-highlight-color: lightslategray;
}
.info {
width: 165px;
padding-left: 3px;
padding-right: 0px;
padding-top: 3px;
padding-bottom: 3px;
background-color: #00264b;
border-top: 1px solid #001a33;
border-right: 2px solid #001a33;
border-left: 1px solid #001a33;
border-bottom: 2px solid #001a33;
margin-bottom: 2px;
}
div.container   {
	position:relative;
	right: 0px;
	width: 155px;
	background-image:url("../../../../../images/misc/eminemweb/rightbox_right.jpg");
	background-position:right;
	background-repeat:repeat-y;
	background-color:#0b2138;
	margin-bottom:10px;
	font-size: smaller;
	color: #FFFFFF;
		}
#leftborder		{
	background-image:url("../../../../../images/misc/eminemweb/rightbox_left.jpg");
	background-repeat:repeat-y;
	background-position: left;
	}
#rightbox		{
	width:110px;
	margin-left: 24px;
	}
img#header		{
vertical-align:top;
	}
img#footer		{
vertical-align:bottom;
	}
	div.headerjoiner   {
	position:relative;
	height:189;
	}
	div.headertop   {
	position:relative;
	background-image:url(../../../../../images/misc/eminemweb/eminemweb_02.png);
	background-repeat:repeat-x;
	height:48px;
	}
			div.headermiddle   {
	position:relative;
	background-image:url(../../../../../images/misc/eminemweb/header_bg.png);
	background-repeat:repeat-x;
	height:112px;
	}
				div.headerfooter   {
	position:relative;
	background-image:url(../../../../../images/misc/eminemweb/eminemweb_07.png);
	background-repeat:repeat-x;
	height:22px;
	}
table#menu{
	border-right-color:#333333;
 	border-right-width: thick;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
}
.forum_header {
	background-image: url(../../../../../images/misc/eminemweb/headers/forum_bg.jpg);
	background-repeat: repeat-x;
	position: relative;
	width: 100%;
	height: 35px;
}
div#ticker{
float:right;
font-size:smaller;
font-weight:bold;
}
h1 {
font-size:10pt;
margin: 0px;
padding: 0px;
}
.pre-spoiler {
	border: 1px solid #000;
	margin: 0 15px 5px 15px;
	background: #FF6600;
	padding: 3px 5px 3px 5px;
	font-weight: bold;
	text-align: right;
	color: #000;
}
.spoiler {
	background: #003366;
	margin: 0 15px 15px 15px;
	padding: 5px;
	border: 1px solid #FFF;
}